@charset "utf-8";
@import url("common.css");

@import url("responsive.css");
/* CSS Document */
*{margin:0;padding:0;}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#727274; margin:0px auto; background:url(../images/main_bg.jpg) fixed center top repeat; }
::-moz-selection {
    background-color: #009e9b;
    color: #fff;
}

::selection {
    background-color: #009e9b;
    color: #fff;
}

a{outline:none; font-weight:normal;} 
p{padding:0px 0px;margin:0;} 
img{border:none;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,li{list-style-type:none;margin:0;padding:0;}

.clear{ clear:both;}
